*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#show_menu:before,
#slideshow #scroll_down:before { -webkit-transition: top ease .35s; -moz-transition: top ease .35s; transition: top ease .35s; }
#show_menu:after { -webkit-transition: bottom ease .35s; -moz-transition: bottom ease .35s; transition: bottom ease .35s; }

#slideshow .slideshow-content p a:after,
.map-block .map-links p a:after,
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link:after,
.home-projects-link:after,
.home-newsletter form button:after,
.pdf-download-link:after,
.wierd-block .wierd-grid article .wird-link:after,
.content-404 a:after { -webkit-transition: margin-left ease .35s; -moz-transition: margin-left ease .35s; transition: margin-left ease .35s; }


.properties-blocks .properties-pdf:after {  -webkit-transition: left ease .35s; -moz-transition: left ease .35s; transition: left ease .35s; }
.properties-blocks .properties-pdf  { -webkit-transition: background ease-in-out .45s, color ease-in-out .45s; -moz-transition: background ease-in-out .45s, color ease-in-out .45s; transition: background ease-in-out .45s, color ease-in-out .45s; }

#slideshow .slick-dots li button,
#slideshow .slideshow-content p a,
.map-block .map-links p a,
.properties-blocks .properties-grid a.properties-item .properties-hover span.properties-link,
.properties-blocks .properties-grid:nth-child(even) a.properties-item:nth-child(1),
.properties-blocks .properties-grid:nth-child(odd) a.properties-item:nth-child(3),
.home-projects-link,
#slideshow .slideshow-content .slideshow-cta,
.wierd-block .wierd-grid article .wird-link,
.gallery-block .gallery-inner .slideshow .slick-arrow,
.pdf-download-link,
.content-404 a,
.slideshow .slideshow-content .slideshow-cta { -webkit-transition: background ease-in-out .45s; -moz-transition: background ease-in-out .45s; transition: background ease-in-out .45s; }

.home-newsletter form button { -webkit-transition: color ease-in-out .45s; -moz-transition: color ease-in-out .45s; transition: color ease-in-out .45s; }

.properties-blocks .properties-grid a.properties-item .properties-hover,
header { -webkit-transition: all ease-in-out .45s; -moz-transition: all ease-in-out .45s; transition: all ease-in-out .45s; }

.properties-blocks .properties-grid a.properties-item .properties-hover

.properties-blocks .properties-grid a.properties-item .properties-content,
.home-contact ul li a img { -webkit-transition: opacity ease-in-out .55s; -moz-transition: opacity ease-in-out .55s; transition: opacity ease-in-out .55s; }

header nav ul li a { -webkit-transition: color ease-in-out .45s, border ease-in-out .45s, opacity ease-in-out .45s; -moz-transition: color ease-in-out .45s, border ease-in-out .45s, opacity ease-in-out .45s; transition: color ease-in-out .45s, border ease-in-out .45s, opacity ease-in-out .45s; }

header .socials li a,
#slideshow .slick-dots li button { -webkit-transition: opacity ease-in-out .45s; -moz-transition: opacity ease-in-out .45s; transition: opacity ease-in-out .45s; }


#menu.mobile-nav,
body { -webkit-transition: left ease-in-out .25s; -moz-transition: left ease-in-out .25s; transition: left ease-in-out .25s; }

#menu.mobile-nav .mobile-nav-menu ul li a { -webkit-transition: color ease-in-out .45s; -moz-transition: color ease-in-out .45s; transition: color ease-in-out .45s; }